Aller au contenu

yalta

Membres
  • Compteur de contenus

    315
  • Inscription

  • Dernière visite

Réputation sur la communauté

0 Neutral

À propos de yalta

  • Rang
    ceinture noire
  1. yalta

    A propos de PNT2BLK.lsp

    C'est plus que parfait, c'est EXCELLENT .... ;) :) :D MERCI Gile. ....j'ai une suggestion polyvalente. ...et ta réponse va au delà de mon souhait ;) ....encore merci, Yalta
  2. Bonjour, Je viens de retrouver ce lisp sur le site.... ;;;--------------------------------------------------------------------; ;;; PNT2BLK.LSP ;;; July 2001 ;;;--------------------------------------------------------------------; ;;; DESCRIPTION ;;;Insère un BLOC sur les coordonnées des Points sélectionnés dans le calque courant ... ;;;--------------------------------------------------------------------; ;;;********************************************************************* ;;; Function: CNT2BLK ;;; function to convert point objects to blocks. ;;; block must be defined in the current
  3. ....si j'avais réussi je n'aurai pas demandé de l'aide ;) (je ne maitrise pas la 3D.) ......ce n'est pas de moi mais je transmettrai. ...........tes plans n'apparaissent pas...!! :o Merci à vous deux
  4. Bonjour, http://img337.imageshack.us/img337/9431/tunnelmd9.jpg Ceci est l'entrée d'un tunnel avec sa vue de dessus et on me demande la longueur de l'onde lumineuse qui démarre du point bas à gauche (A) pour redescendre 11.78m plus loin en B et en passant par le sommet du tunnel © entre ces 2 points. Qq'un pourrait-il m'aider, merci d'avance, :) Yalta
  5. yalta

    publier

    Essaie [surligneur]MIM.lsp[/surligneur] tjs de Patrick ;) Yalta
  6. ...voilà une solution à laquelle je n'avais pas pensé...merci ;) [Edité le 11/9/2007 par yalta]
  7. Bonjour, La plupart de mes blocs élec. (prises, inter, luminaires....etc) sont réalisés à la base avec des épaisseurs de traits allant de 0.2mm à 0.35mm, et à l'impression des plans à l'échelle 1/50 le rendu de ces blocs est "correct" disons. Par contre si j'édite au 1/100 mes blocs se transforment en "pâtés" illisibles du fait de l'épaisseur de leurs traits.... :P :casstet: :mad: ....quelle(s) solution(s) peut-on apporter à ce désagrémént...?? ;) Merci d'avance, Sylvain
  8. yalta

    VACANCES

    Bonjour, .....le point de départ étant Besançon , le point de chute quant à lui est à........... Royan....!!..........nous dirons donc que je serai au plus près de Montpellier à Paray-le-Monial (71)..!! :cool: . Dommage pour la mousse ;) Bonne vacances à tous, Yalta
  9. yalta

    A propos de Folios.exe

    Bonjour et merci Patrick, ...et à ce sujet ce n'est pas moi qui vais te dire le contraire, il n'y a rien de tel... ;) Merci encore. Yalta
  10. Bonjour, Pardonnez moi de relancer le sujet, mais je ne vois tjs pas comment l'on commence, je suis complètement largué :P :P . Ce doit être tout simple mais voilà....!! Mon pb n'est pas de charger et d'exécuter les lisp, ça c'est OK, mais plutôt ce "folio" qu'en est-il ? - Un bloc ? - Un gabarit ?.....je ne comprends pas..!! :cool: Alors si qq'un peut me donner les grandes lignes de départ c'est un grand MERCI que je lui adresse ;) Yalta
  11. Bonjour à tous et à toutes, Tout comme Oran je n'ai pas compris, et je n'ai pas honte de le dire, d'où sort ce "folio" .....!!!! Pour faire simple supposons que je viens d'ouvrir un dessin vierge (absolument rien sur l'EO), comment dois-je m'y prendre maintenant ??? :P Désolé mais je ne vois vraiment pas comment m'y prendre.... ....ce qui paraît simple et évident pour certain ne l'est pas obligatoirement pour d'autres et c'est mon cas ici :P je vais donc faire mon deuil de ce sujet :mad2: [Edité le 19/6/2007 par yalta]
  12. ....non pas les oreilles !!! stp :cool: ....en tant que "Français moyen" et encore une fois, je n'ai pas lu le mode d'emploi dans son intégralité et en détail. J'ai attaqué bêtement bille en tête comme d'hab. :red: Pourtant je sais que que lorsque Christian rédige un manuel il n'y a pas à revenir dessus il s'uffit d'appliquer à la lettre les consignes. ....je pense avoir vu mon erreur ;) :P ....la hoooooonte que j'ai, en plus c'est expliqué en photo..!! ;) ;) ..ça roule. Merci [Edité le 15/6/2007 par yalta]
  13. Bonjour, :red: .... :red: ...j'ai, encore, cuiquer qq part ça ne peut pas être autrement :mad2: Je viens de tout installer [surligneur]_Mise_en_page[/surligneur] mais la totalité des icônes est remplacé par de vulgaires.... http://img505.imageshack.us/img505/2584/11ee8.jpg Que faut-il que je fasse ?? ;) PS: je l'ai installé içi : C:\Documents and Settings\sf\Application Data\Autodesk\Autodesk Architectural Desktop 2005\fra\Support\_Mise_en_page Yalta [Edité le 15/6/2007 par yalta]
  14. Re..... je te mets également celui-ci, à tout hasard, ce peut être utile aussi. Remettre un (ou des) mtext dans le style de texte courant (defun c:mtxt2cstyle (/ ss n txt e_lst) (setq ss (ssget "_X" '((0 . "*TEXT")))) (repeat (setq n (sslength ss)) (setq txt (ssname ss (setq n (1- n))) e_lst (entget txt) e_lst (subst (cons 7 (getvar "TEXTSTYLE")) (assoc 7 e_lst) e_lst ) ) (entmod e_lst) ) (princ) )
  15. Bonjour, ...essaie ça, mais ce n'est pas de moi. ; supprimer les propriétés qui auraient pu être forcées (couleur, fonte, caractères gras, italique ou sous-ligné) ; qu'il soit en textes ou en mtextes dans le dessin (defun c:mtxt2Std (/ ss n txt e_lst str) (setq ss (ssget "_X" '((0 . "*TEXT")))) (repeat (setq n (sslength ss)) (setq txt (ssname ss (setq n (1- n))) e_lst (entget txt) str (cdr (assoc 1 e_lst)) ) (if (= "{" (substr str 1 1)) (progn (while (and (setq start (vl-string-search "\\" str)) (setq end (vl-string-search ";" str start)) ) (setq str (vl-string-subst "" (substr str
×
×
  • Créer...